<?php
/**
 * Aliases for the special pages of the Survey extension.
 *
 * @since 0.1
 *
 * @file Survey.alias.php
 * @ingroup Survey
 *
 * @license GPL-2.0-or-later
 * @author Jeroen De Dauw < jeroendedauw@gmail.com >
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'EditSurvey' => [ 'EditSurvey', 'Survey' ],
	'Surveys' => [ 'Surveys' ],
	'SurveyStats' => [ 'SurveyStats', 'SurveyStatistics' ],
	'TakeSurvey' => [ 'TakeSurvey' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'EditSurvey' => [ 'تعديل_الاستقصاء', 'استقصاء' ],
	'Surveys' => [ 'استقصاءات' ],
	'SurveyStats' => [ 'إحصاءات_الاستقصاء' ],
	'TakeSurvey' => [ 'المشاركة_بالاستقصاء' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'EditSurvey' => [ 'تعديل_الاستقصا', 'استقصا' ],
	'Surveys' => [ 'استقصايات' ],
	'SurveyStats' => [ 'احصاءات_الاستقصا' ],
	'TakeSurvey' => [ 'المشاركه_بالاستقصا' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'EditSurvey' => [ 'نَزز_سنجی_ئی_دستکاری' ],
	'Surveys' => [ 'نَزر_سنجی_ئان' ],
	'SurveyStats' => [ 'نّزر_سنجی_ئی_سرجم' ],
	'TakeSurvey' => [ 'بئ_نَزر_سنجی_تا_شریک_بوتین' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'EditSurvey' => [ 'Umfrage_bearbeiten' ],
	'Surveys' => [ 'Umfragen' ],
	'SurveyStats' => [ 'Umfragestatistiken' ],
	'TakeSurvey' => [ 'Umfrage_beantworten' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'EditSurvey' => [ 'AnketBıvurne' ],
	'Surveys' => [ 'Anketi' ],
	'SurveyStats' => [ 'İstatıstikêAnketan' ],
	'TakeSurvey' => [ 'AnketBıgê' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'EditSurvey' => [ 'ویرایش_نظرسنجی' ],
	'Surveys' => [ 'نظرسنجی‌ها' ],
	'SurveyStats' => [ 'آمار_نظرسنجی' ],
	'TakeSurvey' => [ 'شرکت_در_نظرسنجی' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'EditSurvey' => [ 'Umfroog_bearbeite' ],
	'Surveys' => [ 'Umfrooge' ],
	'SurveyStats' => [ 'Umfroogstatistike' ],
	'TakeSurvey' => [ 'Umfroog_beantworte' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'EditSurvey' => [ 'עריכת_סקר' ],
	'Surveys' => [ 'סקרים' ],
	'SurveyStats' => [ 'סטטיסטיקות_סקר' ],
	'TakeSurvey' => [ 'מילוי_סקר' ],
];

/** Hindi (हिन्दी) */
$specialPageAliases['hi'] = [
	'EditSurvey' => [ 'सम्पादन_सर्वेक्षण' ],
	'Surveys' => [ 'सर्वेक्षण' ],
	'SurveyStats' => [ 'सर्वेक्षण_आँकड़े' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'EditSurvey' => [ 'Modificar_questionario', 'Questionario' ],
	'Surveys' => [ 'Questionarios' ],
	'SurveyStats' => [ 'Statisticas_de_questionarios' ],
	'TakeSurvey' => [ 'Responder_a_questionario' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'EditSurvey' => [ 'ModificaSondaggio' ],
	'Surveys' => [ 'Sondaggio' ],
	'SurveyStats' => [ 'StatSondaggio' ],
	'TakeSurvey' => [ 'FaiSondaggio' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'EditSurvey' => [ 'アンケート編集', '編集アンケート' ],
	'Surveys' => [ 'アンケート' ],
	'SurveyStats' => [ 'アンケート統計情報' ],
	'TakeSurvey' => [ 'アンケート実施' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'EditSurvey' => [ '설문조사편집' ],
	'Surveys' => [ '설문조사' ],
	'SurveyStats' => [ '설문조사통계' ],
	'TakeSurvey' => [ '설문조사하기' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'EditSurvey' => [ 'Ëmfro_änneren' ],
	'Surveys' => [ 'Ëmfroen' ],
	'SurveyStats' => [ 'Statistike_vun_Ëmfroen' ],
	'TakeSurvey' => [ 'Bei_der_Ëmfro_matmaachen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'EditSurvey' => [ 'УредиАнкета', 'Анкета' ],
	'Surveys' => [ 'Анкети' ],
	'SurveyStats' => [ 'СтатистикиЗаАнкети' ],
	'TakeSurvey' => [ 'ПополниАнкета' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'EditSurvey' => [ 'सर्वेक्षण' ],
	'Surveys' => [ 'सर्वेक्षणे' ],
	'SurveyStats' => [ 'सर्वेक्षणसांख्यिकी' ],
	'TakeSurvey' => [ 'सर्वेक्षणातसहभागीव्हा' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'EditSurvey' => [ 'Rediger_undersøkelse' ],
	'Surveys' => [ 'Undersøkelser' ],
	'SurveyStats' => [ 'Undersøkelsesstatistikk' ],
	'TakeSurvey' => [ 'Ta_undersøkelse' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'EditSurvey' => [ 'Bewerkingsvragenlijst' ],
	'Surveys' => [ 'Vragenlijsten' ],
	'SurveyStats' => [ 'Vragenlijstresultaten' ],
	'TakeSurvey' => [ 'VragenlijstBeantwoorden' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'EditSurvey' => [ 'ਸੋਧ_ਸਰਵੇ', 'ਸਰਵੇ' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'EditSurvey' => [ 'ModificaSondaggio' ],
	'Surveys' => [ 'Sondaggio' ],
	'SurveyStats' => [ 'StatSondaggio' ],
	'TakeSurvey' => [ 'FaiSondaggio' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'EditSurvey' => [ 'Опитування' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'EditSurvey' => [ '编辑问卷' ],
	'Surveys' => [ '问卷' ],
	'SurveyStats' => [ '问卷统计' ],
	'TakeSurvey' => [ '做问卷' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'EditSurvey' => [ '編輯問卷' ],
	'Surveys' => [ '問卷' ],
	'SurveyStats' => [ '問卷統計' ],
	'TakeSurvey' => [ '做問卷' ],
];
